// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ItemEvents.modification(event => {
  event.modify('golden_pickaxe', item => {
    item.tier = tier => {
        tier.speed = 12
        tier.repairIngredient = '#forge:storage_blocks/gold'
        tier.level = 2
    }
  })
})